
namespace GFATask
{
    partial class ucAdminGeneral
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tableGeneral = new System.Windows.Forms.TableLayoutPanel();
            this.tbUserDomain = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.rtbDomains = new System.Windows.Forms.RichTextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.switch_use_ad_groups = new System.Windows.Forms.SwitchButton();
            this.label14 = new System.Windows.Forms.Label();
            this.tbAdGroupAdmins = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.abtnAcceptDomains = new System.Windows.Forms.AnimationButton();
            this.label18 = new System.Windows.Forms.Label();
            this.abtnConfirmAD = new System.Windows.Forms.AnimationButton();
            this.tbMailAccountUser = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.tbMailAccountPwd = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.tbMailAccountHost = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.numMailAccountPort = new System.Windows.Forms.NumericEx();
            this.abtnConfirmMailAccount = new System.Windows.Forms.AnimationButton();
            this.label1 = new System.Windows.Forms.Label();
            this.mtbPwd = new System.Windows.Forms.MaskedTextBox();
            this.abtnChangePwd = new System.Windows.Forms.AnimationButton();
            this.label19 = new System.Windows.Forms.Label();
            this.tbCTXxmlNode = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.tbCTXIconPath = new System.Windows.Forms.TextBox();
            this.label21 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.tbCTXicaSelfService = new System.Windows.Forms.TextBox();
            this.tbCTXappsLocation = new System.Windows.Forms.TextBox();
            this.abtnConfirmCitrix = new System.Windows.Forms.AnimationButton();
            this.tbMailMessageTo = new System.Windows.Forms.TextBox();
            this.label17 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.tbMailMessageFrom = new System.Windows.Forms.TextBox();
            this.label16 = new System.Windows.Forms.Label();
            this.tbMailMessageDisplayName = new System.Windows.Forms.TextBox();
            this.tooltip = new System.Windows.Forms.ToolTip(this.components);
            this.switch_frontendupdate = new System.Windows.Forms.SwitchButton();
            this.label23 = new System.Windows.Forms.Label();
            this.tableGeneral.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numMailAccountPort)).BeginInit();
            this.SuspendLayout();
            // 
            // tableGeneral
            // 
            this.tableGeneral.ColumnCount = 9;
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 110F));
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 128F));
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 118F));
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 147F));
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 118F));
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 157F));
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 150F));
            this.tableGeneral.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableGeneral.Controls.Add(this.tbUserDomain, 6, 4);
            this.tableGeneral.Controls.Add(this.label15, 3, 7);
            this.tableGeneral.Controls.Add(this.label9, 1, 7);
            this.tableGeneral.Controls.Add(this.label4, 7, 1);
            this.tableGeneral.Controls.Add(this.label3, 5, 1);
            this.tableGeneral.Controls.Add(this.label11, 1, 1);
            this.tableGeneral.Controls.Add(this.rtbDomains, 7, 3);
            this.tableGeneral.Controls.Add(this.label5, 7, 2);
            this.tableGeneral.Controls.Add(this.switch_use_ad_groups, 6, 2);
            this.tableGeneral.Controls.Add(this.label14, 5, 2);
            this.tableGeneral.Controls.Add(this.tbAdGroupAdmins, 6, 3);
            this.tableGeneral.Controls.Add(this.label6, 5, 3);
            this.tableGeneral.Controls.Add(this.abtnAcceptDomains, 7, 7);
            this.tableGeneral.Controls.Add(this.label18, 5, 4);
            this.tableGeneral.Controls.Add(this.abtnConfirmAD, 5, 5);
            this.tableGeneral.Controls.Add(this.tbMailAccountUser, 4, 2);
            this.tableGeneral.Controls.Add(this.label8, 3, 2);
            this.tableGeneral.Controls.Add(this.tbMailAccountPwd, 4, 3);
            this.tableGeneral.Controls.Add(this.label10, 3, 3);
            this.tableGeneral.Controls.Add(this.tbMailAccountHost, 4, 4);
            this.tableGeneral.Controls.Add(this.label12, 3, 4);
            this.tableGeneral.Controls.Add(this.label13, 3, 5);
            this.tableGeneral.Controls.Add(this.numMailAccountPort, 4, 5);
            this.tableGeneral.Controls.Add(this.abtnConfirmMailAccount, 1, 6);
            this.tableGeneral.Controls.Add(this.label1, 1, 8);
            this.tableGeneral.Controls.Add(this.mtbPwd, 2, 8);
            this.tableGeneral.Controls.Add(this.abtnChangePwd, 1, 9);
            this.tableGeneral.Controls.Add(this.label19, 3, 8);
            this.tableGeneral.Controls.Add(this.tbCTXxmlNode, 4, 8);
            this.tableGeneral.Controls.Add(this.label20, 3, 9);
            this.tableGeneral.Controls.Add(this.tbCTXIconPath, 4, 9);
            this.tableGeneral.Controls.Add(this.label21, 5, 8);
            this.tableGeneral.Controls.Add(this.label22, 5, 9);
            this.tableGeneral.Controls.Add(this.tbCTXicaSelfService, 6, 8);
            this.tableGeneral.Controls.Add(this.tbCTXappsLocation, 6, 9);
            this.tableGeneral.Controls.Add(this.abtnConfirmCitrix, 3, 10);
            this.tableGeneral.Controls.Add(this.tbMailMessageTo, 2, 2);
            this.tableGeneral.Controls.Add(this.label17, 1, 2);
            this.tableGeneral.Controls.Add(this.label2, 1, 3);
            this.tableGeneral.Controls.Add(this.tbMailMessageFrom, 2, 3);
            this.tableGeneral.Controls.Add(this.label16, 1, 4);
            this.tableGeneral.Controls.Add(this.tbMailMessageDisplayName, 2, 4);
            this.tableGeneral.Controls.Add(this.switch_frontendupdate, 7, 10);
            this.tableGeneral.Controls.Add(this.label23, 7, 9);
            this.tableGeneral.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableGeneral.Location = new System.Drawing.Point(0, 0);
            this.tableGeneral.Margin = new System.Windows.Forms.Padding(0);
            this.tableGeneral.Name = "tableGeneral";
            this.tableGeneral.RowCount = 13;
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableGeneral.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableGeneral.Size = new System.Drawing.Size(940, 380);
            this.tableGeneral.TabIndex = 0;
            // 
            // tbUserDomain
            // 
            this.tbUserDomain.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbUserDomain.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbUserDomain.Location = new System.Drawing.Point(627, 110);
            this.tbUserDomain.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbUserDomain.Name = "tbUserDomain";
            this.tbUserDomain.Size = new System.Drawing.Size(147, 20);
            this.tbUserDomain.TabIndex = 129;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.tableGeneral.SetColumnSpan(this.label15, 4);
            this.label15.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label15.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Underline))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label15.Location = new System.Drawing.Point(249, 208);
            this.label15.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(530, 35);
            this.label15.TabIndex = 124;
            this.label15.Text = "Citrix";
            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.tableGeneral.SetColumnSpan(this.label9, 2);
            this.label9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Underline))));
            this.label9.Location = new System.Drawing.Point(6, 208);
            this.label9.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(228, 35);
            this.label9.TabIndex = 106;
            this.label9.Text = "Admin-Login";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Underline))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(789, -2);
            this.label4.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(140, 35);
            this.label4.TabIndex = 84;
            this.label4.Text = "Sonstiges";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.tableGeneral.SetColumnSpan(this.label3, 2);
            this.label3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Underline))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(514, -2);
            this.label3.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(265, 35);
            this.label3.TabIndex = 83;
            this.label3.Text = "Active Directory";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.tableGeneral.SetColumnSpan(this.label11, 4);
            this.label11.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label11.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Underline))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label11.Location = new System.Drawing.Point(11, -2);
            this.label11.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(493, 35);
            this.label11.TabIndex = 82;
            this.label11.Text = "Mail-Accounts";
            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // rtbDomains
            // 
            this.rtbDomains.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.rtbDomains.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtbDomains.Location = new System.Drawing.Point(794, 68);
            this.rtbDomains.Margin = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.rtbDomains.Name = "rtbDomains";
            this.tableGeneral.SetRowSpan(this.rtbDomains, 4);
            this.rtbDomains.Size = new System.Drawing.Size(140, 140);
            this.rtbDomains.TabIndex = 59;
            this.rtbDomains.Text = "";
            // 
            // label5
            // 
            this.label5.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(809, 44);
            this.label5.Margin = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(109, 13);
            this.label5.TabIndex = 103;
            this.label5.Text = "Favoriten gültige TLD";
            this.label5.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // switch_use_ad_groups
            // 
            this.switch_use_ad_groups.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.switch_use_ad_groups.BackColor = System.Drawing.Color.White;
            this.switch_use_ad_groups.ButtonWidth = 35;
            this.switch_use_ad_groups.Checked = false;
            this.switch_use_ad_groups.CheckState = System.Windows.Forms.CheckState.Unchecked;
            this.switch_use_ad_groups.CheckThreeState = false;
            this.switch_use_ad_groups.ColorActive = System.Drawing.Color.DarkSeaGreen;
            this.switch_use_ad_groups.ColorInactive = System.Drawing.Color.OrangeRed;
            this.switch_use_ad_groups.Location = new System.Drawing.Point(627, 38);
            this.switch_use_ad_groups.Margin = new System.Windows.Forms.Padding(0, 5, 4, 5);
            this.switch_use_ad_groups.Name = "switch_use_ad_groups";
            this.switch_use_ad_groups.RoundedButton = true;
            this.switch_use_ad_groups.ShowBoarder = false;
            this.switch_use_ad_groups.Size = new System.Drawing.Size(80, 25);
            this.switch_use_ad_groups.TabIndex = 58;
            this.switch_use_ad_groups.Text = "switchButton1";
            // 
            // label14
            // 
            this.label14.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(537, 44);
            this.label14.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(85, 13);
            this.label14.TabIndex = 57;
            this.label14.Text = "AD-Gruppenfilter";
            // 
            // tbAdGroupAdmins
            // 
            this.tbAdGroupAdmins.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbAdGroupAdmins.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbAdGroupAdmins.Location = new System.Drawing.Point(627, 75);
            this.tbAdGroupAdmins.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbAdGroupAdmins.Name = "tbAdGroupAdmins";
            this.tbAdGroupAdmins.Size = new System.Drawing.Size(147, 20);
            this.tbAdGroupAdmins.TabIndex = 105;
            // 
            // label6
            // 
            this.label6.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(553, 79);
            this.label6.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(69, 13);
            this.label6.TabIndex = 104;
            this.label6.Text = "Admingruppe";
            this.label6.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // abtnAcceptDomains
            // 
            this.abtnAcceptDomains.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.abtnAcceptDomains.AutoSizeWidth = false;
            this.abtnAcceptDomains.Image = null;
            this.abtnAcceptDomains.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnAcceptDomains.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnAcceptDomains.Location = new System.Drawing.Point(794, 211);
            this.abtnAcceptDomains.Margin = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.abtnAcceptDomains.Name = "abtnAcceptDomains";
            this.abtnAcceptDomains.Size = new System.Drawing.Size(140, 29);
            this.abtnAcceptDomains.TabIndex = 102;
            this.abtnAcceptDomains.Text = "TLD übernehmen";
            this.abtnAcceptDomains.TextBounds = new System.Drawing.Rectangle(1, 1, 138, 27);
            this.abtnAcceptDomains.ToolTipText = "";
            this.abtnAcceptDomains.WordWrap = true;
            // 
            // label18
            // 
            this.label18.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(559, 114);
            this.label18.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(63, 13);
            this.label18.TabIndex = 130;
            this.label18.Text = "Userdomain";
            this.label18.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // abtnConfirmAD
            // 
            this.abtnConfirmAD.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.abtnConfirmAD.AutoSizeWidth = false;
            this.tableGeneral.SetColumnSpan(this.abtnConfirmAD, 2);
            this.abtnConfirmAD.Image = null;
            this.abtnConfirmAD.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnConfirmAD.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnConfirmAD.Location = new System.Drawing.Point(519, 145);
            this.abtnConfirmAD.Margin = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.abtnConfirmAD.Name = "abtnConfirmAD";
            this.abtnConfirmAD.Size = new System.Drawing.Size(265, 21);
            this.abtnConfirmAD.TabIndex = 135;
            this.abtnConfirmAD.Text = "AD Änderungen übernehmen";
            this.abtnConfirmAD.TextBounds = new System.Drawing.Rectangle(1, 1, 263, 19);
            this.abtnConfirmAD.ToolTipText = "";
            this.abtnConfirmAD.WordWrap = true;
            this.abtnConfirmAD.Click += new System.EventHandler(this.abtnConfirmAD_Click);
            // 
            // tbMailAccountUser
            // 
            this.tbMailAccountUser.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMailAccountUser.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbMailAccountUser.Location = new System.Drawing.Point(362, 40);
            this.tbMailAccountUser.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbMailAccountUser.Name = "tbMailAccountUser";
            this.tbMailAccountUser.Size = new System.Drawing.Size(137, 20);
            this.tbMailAccountUser.TabIndex = 111;
            // 
            // label8
            // 
            this.label8.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(308, 44);
            this.label8.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(49, 13);
            this.label8.TabIndex = 109;
            this.label8.Text = "Benutzer";
            // 
            // tbMailAccountPwd
            // 
            this.tbMailAccountPwd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMailAccountPwd.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbMailAccountPwd.Location = new System.Drawing.Point(362, 75);
            this.tbMailAccountPwd.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbMailAccountPwd.Name = "tbMailAccountPwd";
            this.tbMailAccountPwd.Size = new System.Drawing.Size(137, 20);
            this.tbMailAccountPwd.TabIndex = 108;
            // 
            // label10
            // 
            this.label10.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(307, 79);
            this.label10.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(50, 13);
            this.label10.TabIndex = 110;
            this.label10.Text = "Passwort";
            // 
            // tbMailAccountHost
            // 
            this.tbMailAccountHost.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMailAccountHost.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbMailAccountHost.Location = new System.Drawing.Point(362, 110);
            this.tbMailAccountHost.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbMailAccountHost.Name = "tbMailAccountHost";
            this.tbMailAccountHost.Size = new System.Drawing.Size(137, 20);
            this.tbMailAccountHost.TabIndex = 122;
            // 
            // label12
            // 
            this.label12.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(328, 114);
            this.label12.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(29, 13);
            this.label12.TabIndex = 112;
            this.label12.Text = "Host";
            // 
            // label13
            // 
            this.label13.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(308, 149);
            this.label13.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(49, 13);
            this.label13.TabIndex = 113;
            this.label13.Text = "SSL Port";
            // 
            // numMailAccountPort
            // 
            this.numMailAccountPort.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.numMailAccountPort.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.numMailAccountPort.Location = new System.Drawing.Point(362, 145);
            this.numMailAccountPort.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.numMailAccountPort.Maximum = new decimal(new int[] {
            99999999,
            0,
            0,
            0});
            this.numMailAccountPort.Name = "numMailAccountPort";
            this.numMailAccountPort.Size = new System.Drawing.Size(45, 20);
            this.numMailAccountPort.TabIndex = 123;
            this.numMailAccountPort.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // abtnConfirmMailAccount
            // 
            this.abtnConfirmMailAccount.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.abtnConfirmMailAccount.AutoSizeWidth = false;
            this.tableGeneral.SetColumnSpan(this.abtnConfirmMailAccount, 4);
            this.abtnConfirmMailAccount.Image = null;
            this.abtnConfirmMailAccount.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnConfirmMailAccount.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnConfirmMailAccount.Location = new System.Drawing.Point(16, 180);
            this.abtnConfirmMailAccount.Margin = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.abtnConfirmMailAccount.Name = "abtnConfirmMailAccount";
            this.abtnConfirmMailAccount.Size = new System.Drawing.Size(493, 21);
            this.abtnConfirmMailAccount.TabIndex = 136;
            this.abtnConfirmMailAccount.Text = "Mail-Account Änderungen übernehmen";
            this.abtnConfirmMailAccount.TextBounds = new System.Drawing.Rectangle(1, 1, 491, 19);
            this.abtnConfirmMailAccount.ToolTipText = "";
            this.abtnConfirmMailAccount.WordWrap = true;
            this.abtnConfirmMailAccount.Click += new System.EventHandler(this.abtnConfirmMailAccount_Click);
            // 
            // label1
            // 
            this.label1.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(25, 254);
            this.label1.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(86, 13);
            this.label1.TabIndex = 52;
            this.label1.Text = "Passwort ändern";
            // 
            // mtbPwd
            // 
            this.mtbPwd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.mtbPwd.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.mtbPwd.Location = new System.Drawing.Point(116, 250);
            this.mtbPwd.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.mtbPwd.Name = "mtbPwd";
            this.mtbPwd.PasswordChar = '⬤';
            this.mtbPwd.Size = new System.Drawing.Size(118, 20);
            this.mtbPwd.TabIndex = 54;
            // 
            // abtnChangePwd
            // 
            this.abtnChangePwd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.abtnChangePwd.AutoSizeWidth = false;
            this.tableGeneral.SetColumnSpan(this.abtnChangePwd, 2);
            this.abtnChangePwd.Image = null;
            this.abtnChangePwd.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnChangePwd.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnChangePwd.Location = new System.Drawing.Point(6, 281);
            this.abtnChangePwd.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.abtnChangePwd.Name = "abtnChangePwd";
            this.abtnChangePwd.Size = new System.Drawing.Size(228, 29);
            this.abtnChangePwd.TabIndex = 56;
            this.abtnChangePwd.Text = "Passwort ändern";
            this.abtnChangePwd.TextBounds = new System.Drawing.Rectangle(1, 1, 226, 27);
            this.abtnChangePwd.ToolTipText = "";
            this.abtnChangePwd.Click += new System.EventHandler(this.abtnChangePwd_Click);
            // 
            // label19
            // 
            this.label19.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(273, 254);
            this.label19.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(84, 13);
            this.label19.TabIndex = 131;
            this.label19.Text = "XML-Root-Node";
            this.label19.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // tbCTXxmlNode
            // 
            this.tbCTXxmlNode.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbCTXxmlNode.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbCTXxmlNode.Location = new System.Drawing.Point(362, 250);
            this.tbCTXxmlNode.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbCTXxmlNode.Name = "tbCTXxmlNode";
            this.tbCTXxmlNode.Size = new System.Drawing.Size(137, 20);
            this.tbCTXxmlNode.TabIndex = 125;
            // 
            // label20
            // 
            this.label20.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(295, 289);
            this.label20.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(62, 13);
            this.label20.TabIndex = 132;
            this.label20.Text = "Symbolpfad";
            this.label20.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // tbCTXIconPath
            // 
            this.tbCTXIconPath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbCTXIconPath.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbCTXIconPath.Location = new System.Drawing.Point(362, 285);
            this.tbCTXIconPath.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbCTXIconPath.Name = "tbCTXIconPath";
            this.tbCTXIconPath.Size = new System.Drawing.Size(137, 20);
            this.tbCTXIconPath.TabIndex = 126;
            // 
            // label21
            // 
            this.label21.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(541, 254);
            this.label21.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(81, 13);
            this.label21.TabIndex = 133;
            this.label21.Text = "SelfService.exe";
            this.label21.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // label22
            // 
            this.label22.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(547, 289);
            this.label22.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(75, 13);
            this.label22.TabIndex = 134;
            this.label22.Text = "Apps-Location";
            this.label22.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // tbCTXicaSelfService
            // 
            this.tbCTXicaSelfService.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbCTXicaSelfService.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbCTXicaSelfService.Location = new System.Drawing.Point(627, 250);
            this.tbCTXicaSelfService.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbCTXicaSelfService.Name = "tbCTXicaSelfService";
            this.tbCTXicaSelfService.Size = new System.Drawing.Size(147, 20);
            this.tbCTXicaSelfService.TabIndex = 127;
            // 
            // tbCTXappsLocation
            // 
            this.tbCTXappsLocation.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbCTXappsLocation.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbCTXappsLocation.Location = new System.Drawing.Point(627, 285);
            this.tbCTXappsLocation.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbCTXappsLocation.Name = "tbCTXappsLocation";
            this.tbCTXappsLocation.Size = new System.Drawing.Size(147, 20);
            this.tbCTXappsLocation.TabIndex = 128;
            // 
            // abtnConfirmCitrix
            // 
            this.abtnConfirmCitrix.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.abtnConfirmCitrix.AutoSizeWidth = false;
            this.tableGeneral.SetColumnSpan(this.abtnConfirmCitrix, 4);
            this.abtnConfirmCitrix.Image = null;
            this.abtnConfirmCitrix.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnConfirmCitrix.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnConfirmCitrix.Location = new System.Drawing.Point(254, 316);
            this.abtnConfirmCitrix.Margin = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.abtnConfirmCitrix.Name = "abtnConfirmCitrix";
            this.abtnConfirmCitrix.Size = new System.Drawing.Size(530, 29);
            this.abtnConfirmCitrix.TabIndex = 137;
            this.abtnConfirmCitrix.Text = "Citrix-Einstellungen übernehmen";
            this.abtnConfirmCitrix.TextBounds = new System.Drawing.Rectangle(1, 1, 528, 27);
            this.abtnConfirmCitrix.ToolTipText = "";
            this.abtnConfirmCitrix.WordWrap = true;
            this.abtnConfirmCitrix.Click += new System.EventHandler(this.abtnConfirmCitrix_Click);
            // 
            // tbMailMessageTo
            // 
            this.tbMailMessageTo.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMailMessageTo.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbMailMessageTo.Location = new System.Drawing.Point(116, 40);
            this.tbMailMessageTo.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbMailMessageTo.Name = "tbMailMessageTo";
            this.tbMailMessageTo.Size = new System.Drawing.Size(118, 20);
            this.tbMailMessageTo.TabIndex = 121;
            // 
            // label17
            // 
            this.label17.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(52, 44);
            this.label17.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(59, 13);
            this.label17.TabIndex = 117;
            this.label17.Text = "Senden an";
            // 
            // label2
            // 
            this.label2.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(85, 79);
            this.label2.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(26, 13);
            this.label2.TabIndex = 115;
            this.label2.Text = "Von";
            // 
            // tbMailMessageFrom
            // 
            this.tbMailMessageFrom.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMailMessageFrom.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbMailMessageFrom.Location = new System.Drawing.Point(116, 75);
            this.tbMailMessageFrom.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbMailMessageFrom.Name = "tbMailMessageFrom";
            this.tbMailMessageFrom.Size = new System.Drawing.Size(118, 20);
            this.tbMailMessageFrom.TabIndex = 119;
            // 
            // label16
            // 
            this.label16.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(33, 114);
            this.label16.Margin = new System.Windows.Forms.Padding(0, 0, 5, 0);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(78, 13);
            this.label16.TabIndex = 116;
            this.label16.Text = "Absendername";
            // 
            // tbMailMessageDisplayName
            // 
            this.tbMailMessageDisplayName.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMailMessageDisplayName.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbMailMessageDisplayName.Location = new System.Drawing.Point(116, 110);
            this.tbMailMessageDisplayName.Margin = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.tbMailMessageDisplayName.Name = "tbMailMessageDisplayName";
            this.tbMailMessageDisplayName.Size = new System.Drawing.Size(118, 20);
            this.tbMailMessageDisplayName.TabIndex = 120;
            // 
            // switch_frontendupdate
            // 
            this.switch_frontendupdate.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.switch_frontendupdate.BackColor = System.Drawing.Color.White;
            this.switch_frontendupdate.ButtonWidth = 35;
            this.switch_frontendupdate.Checked = false;
            this.switch_frontendupdate.CheckState = System.Windows.Forms.CheckState.Unchecked;
            this.switch_frontendupdate.CheckThreeState = false;
            this.switch_frontendupdate.ColorActive = System.Drawing.Color.DarkSeaGreen;
            this.switch_frontendupdate.ColorInactive = System.Drawing.Color.OrangeRed;
            this.switch_frontendupdate.Location = new System.Drawing.Point(822, 318);
            this.switch_frontendupdate.Margin = new System.Windows.Forms.Padding(10, 5, 4, 5);
            this.switch_frontendupdate.Name = "switch_frontendupdate";
            this.switch_frontendupdate.RoundedButton = true;
            this.switch_frontendupdate.ShowBoarder = false;
            this.switch_frontendupdate.Size = new System.Drawing.Size(80, 25);
            this.switch_frontendupdate.TabIndex = 138;
            this.switch_frontendupdate.Text = "switchButton1";
            this.switch_frontendupdate.CheckStateChanged += new System.EventHandler<System.Windows.Forms.CheckStateEventArgs>(this.switch_frontendupdate_CheckStateChanged);
            // 
            // label23
            // 
            this.label23.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(821, 289);
            this.label23.Margin = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(85, 13);
            this.label23.TabIndex = 140;
            this.label23.Text = "FrontEndUpdate";
            this.label23.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            // 
            // ucAdminGeneral
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.tableGeneral);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "ucAdminGeneral";
            this.Size = new System.Drawing.Size(940, 380);
            this.tableGeneral.ResumeLayout(false);
            this.tableGeneral.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numMailAccountPort)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tableGeneral;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.MaskedTextBox mtbPwd;
        private System.Windows.Forms.AnimationButton abtnChangePwd;
        private System.Windows.Forms.SwitchButton switch_use_ad_groups;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.RichTextBox rtbDomains;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.AnimationButton abtnAcceptDomains;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox tbAdGroupAdmins;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox tbMailAccountPwd;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox tbMailAccountUser;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox tbMailMessageFrom;
        private System.Windows.Forms.TextBox tbMailMessageDisplayName;
        private System.Windows.Forms.TextBox tbMailMessageTo;
        private System.Windows.Forms.TextBox tbMailAccountHost;
        private System.Windows.Forms.NumericEx numMailAccountPort;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.TextBox tbCTXappsLocation;
        private System.Windows.Forms.TextBox tbCTXicaSelfService;
        private System.Windows.Forms.TextBox tbCTXIconPath;
        private System.Windows.Forms.TextBox tbCTXxmlNode;
        private System.Windows.Forms.TextBox tbUserDomain;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.AnimationButton abtnConfirmAD;
        private System.Windows.Forms.AnimationButton abtnConfirmMailAccount;
        private System.Windows.Forms.AnimationButton abtnConfirmCitrix;
        private System.Windows.Forms.ToolTip tooltip;
        private System.Windows.Forms.SwitchButton switch_frontendupdate;
        private System.Windows.Forms.Label label23;
    }
}
